geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: [M2 build] : Error building application uddi-db on XP
Date Mon, 10 Jul 2006 22:37:17 GMT
Ug... AntRun always seems to end up causing more problems than it  
resolves.

May need to create a plugin to execute sql to get around this...  
which is probably a good idea anyways.

Luckily I've done that a few times, should be easy to cook up.

--jason


On Jul 10, 2006, at 5:17 AM, Jacek Laskowski wrote:

> On 7/10/06, Prasad Kashyap <goyathlay.geronimo@gmail.com> wrote:
>> Seeing this error on Windows XP only. Unable to recreate it on Linux.
>>
>> I am trying to build the trunk using m2. I began with a clean repo  
>> and
>> did a fresh checkout.
>>
>> I executed build.bat and it ran the bootstrap stage. Then I executed
>>
>> build.bat -Dstage=assembly -Dmaven.test.skip=true.
>>
>> It failed while trying to build applications/uddi-db with the  
>> following error
> ...
>> Embedded error: Unable to delete file
>> C:\Apache\geronimo\trunk\applications\uddi-db\target\resources 
>> \META-INF\geronimo-uddi-db\var\derby\UddiDatabase\db.lck
>
> Got exactly the same error while building Geronimo in
> svnkmerge/m2migration and was about to write to dev (!) What a
> coincidence, isn't it? Doing other stuff and haven't looked into it
> yet. If you know the answer, please speak up.
>
> Jacek
>
> -- 
> Jacek Laskowski
> http://www.laskowski.net.pl


Mime
View raw message